/* Modifico los estilos */

@font-face {
font-family: "Varela Round";
}
@font-face {
font-family: "montserrat-medium";
}
::-webkit-input-placeholder {
color: #7f7f7f;
}
:-moz-placeholder {
color: #7f7f7f;
}
::-moz-placeholder {
color: #7f7f7f;
}
:-ms-input-placeholder {
color: #7f7f7f;
}
:focus {
outline: none !important;
}
body {
font-family: "Varela Round" !important;
}
section#price {
background-position: bottom;
background-size: cover;
}
p.site-description {
display: none;
}
.articles-section .article-grid-col:nth-of-type(1) {
display: none;
}
body.post-template-default.single.single-post .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
display: none;
}
input.wpcf7-form-control.wpcf7-submit:hover,
.hero-section .action-links li:hover {
background: #fff !important;
color: #000 !important;
box-shadow: 8px 8px 10px #ccc;
cursor: pointer;
}
.error404 .ptitle-content .title,
.post-template-default .ptitle-content .title {
color: #000 !important;
font-size: 120px !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
margin: 20px 0;
}
.container {
max-width: 1470px !important;
}
header#masthead {
background: #fff;
padding: 0 !important;
height: 135px;
}
header#masthead .site-branding {
position: absolute;
left: 50%;
transform: translateX(-50%);
top: 0;
}
header#masthead .col.social-icons-col {
padding: 0 !important;
}
header#masthead .contact-info-col {
padding-top: 0 !important;
}
header#masthead .contact-info-col p {
margin-bottom: 10px !important;
}
header#masthead .contact-info-text p a {
font-size: 16px !important;
color: #010202 !important;
letter-spacing: -0.5px !important;
}
header#masthead .list-social {
margin: -10px 0 0 -15px !important;
}
header#masthead .list-social li {
padding: 0 0 0 15px !important;
}
header#masthead .list-social a {
font-size: 20px !important;
}
header#masthead .list-social i[class*=google] {
color: #ff0707 !important;
}
header#masthead .primary-menu>li {
margin-left: 18px !important;
}
header#masthead .primary-menu>li>a {
color: #010202 !important;
padding: 6px 0;
text-transform: capitalize !important;
font-size: 16px !important;
letter-spacing: -0.5px;
}
header#masthead .primary-menu>li>a:before {
content: '//';
padding-right: 18px;
}
header#masthead .primary-menu>li:nth-of-type(1)>a:before {
display: none;
}
header#masthead .container.main-header-container {
height: 100% !important;
}
header#masthead.site-header.sticked {
height: 90px;
box-shadow: 0 0 10px #ccc;
}
header#masthead.site-header.sticked .contact-info-col {
padding-top: 0 !important;
}
header#masthead.site-header .nav{
display: inline-flex;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
width: 100%;
margin: auto;
}
.slider-col{
border-left: 64px solid #ff7e00;
border-right: 45px solid #ff7e00;
}
.hero-slider .inner .entry-header {
color: #fff;
text-align: center;
width: 100%;
margin: auto;
position: absolute;
top: 58.5%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
}
.hero-slider h2.text-banner {
font-size: 48px;
width: 77%;
margin: auto auto 38px;
font-family: 'Varela Round', sans-serif;
font-weight: 400;
text-shadow: 0px 0px 10px #000000;
}
.hero-slider .dec a{
font-family: 'Varela Round', sans-serif;
width: 210px;
height: 56px;
color: #fff;
display: inline-block;
background: #000000;
font-size: 21px;
line-height: 56px;
text-decoration: none;
}
.hero-slider .owl-dots {
position: absolute;
bottom: 37px;
text-align: center;
width: 100%;
}
.hero-slider.owl-carousel button.owl-dot {
bottom: 0;
width: 20px;
height: 20px;
border-radius: 50%;
background: #ffffff;
margin-left: 10px;
}
.hero-slider.owl-carousel button.active {
background: #ff7e00;
position: relative;
}
.hero-slider.owl-carousel button.active span{
border: 1px solid white;
padding: 13px 13px;
border-radius: 50%;
position: absolute;
left: -4px;
top: -4px;
}
.owl-nav{
display: none;
}
section#slide {
padding: 135px 0 0 !important;
}
.site-header.sticked .site-branding img {
max-height: 90px !important;
}
.tp-parallax-wrap p {
text-align: center !important;
margin-bottom: 10px !important;
text-shadow: 0px 0px 15px black;
font-size: 45px !important;
line-height: 1.1 !important;
}
section#slide .slider-col {
border-left: 45px solid #ff7e00;
border-right: 45px solid #ff7e00;
}
section#slide .tp-parallax-wrap a {
text-align: center !important;
font-family: "Varela Round" !important;
}
section#slide #rev_slider_1_1 .uranus .tp-bullet.selected .tp-bullet-inner,
#rev_slider_1_1 .uranus .tp-bullet:hover .tp-bullet-inner {
transform: scale(0.8) !important;
-webkit-transform: scale(0.8) !important;
background-color: rgb(255, 126, 0) !important;
}
section#slide #rev_slider_1_1 .uranus .tp-bullet.selected,
#rev_slider_1_1 .uranus .tp-bullet:hover {
box-shadow: 0 0 0 1px rgba(255, 255, 255, 1) !important;
background-color: transparent !important;
}
section#slide #rev_slider_1_1 .uranus .tp-bullet {
background-color: rgba(255, 255, 255, 1) !important;
}
section#about .container.section-inner {
position: relative;
}
.img-slash-1 img {
position: absolute;
left: 350px;
top: 0;
}
.img-slash-2 img {
position: absolute;
top: 0;
right: 350px;
}
section#about .section-title h2 {
font-size: 59.6px;
color: #464646 !important;
font-weight: 400;
margin: auto;
width: 465px;
line-height: 1.2;
letter-spacing: -3px;
}
section#about p.section-subtitle {
max-width: 1055px;
font-size: 21px;
font-weight: 400;
color: #898989 !important;
line-height: 1.7;
padding-top: 45px;
letter-spacing: -1.3px;
}
section#about .about-icons li {
max-width: 196px !important;
width: 196px !important;
margin-right: 52px;
padding: 0 !important;
}
section#about .about-icons {
margin: 0 !important;
}
section#about .about-icons li:nth-of-type(6) {
margin-right: 0;
}
section#about ul.about-icons {
margin-left: 0 !important;
}
section#about .about-icon .icon-image {
max-width: 100% !important;
border: 0 !important;
}
section#about .about-icon .icon-title {
text-transform: uppercase;
font-size: 22px;
line-height: 1.2;
color: #898989;
margin: 30px 0 0;
font-weight: 400;
}
section#about .section-header {
margin: 0 0 77px !important;
}
section#about {
padding: 98px 0 142px !important;
border-bottom: 1px solid #cccccc;
}
.img-slash-3 img {
position: absolute;
top: 50px;
right: 0;
}
.hero-section .section-inner {
height: auto !important;
}
.img-hero-1 {
text-align: left;
}
.img-hero-2 {
text-align: right;
padding-right: 0 !important;
}
.hero-section .section-body {
padding: 0 0 0 70px !important;
}
.hero-section .section-title {
color: #464646 !important;
text-align: left !important;
text-transform: inherit !important;
width: 350px;
font-weight: 400;
line-height: 1.2 !important;
margin: -10px 0 32px !important;
font-size: 59.6px !important;
letter-spacing: -3px;
}
.hero-section .section-subtitle {
color: #898989 !important;
text-align: left;
text-transform: inherit !important;
font-size: 22px !important;
line-height: 1.7 !important;
width: 605px;
letter-spacing: -1.2px;
}
.hero-section .action-links li {
background: #000 !important;
}
.hero-section .section-header {
border-width: 0 !important;
padding: 0 !important;
}
.hero-section .action-links {
font-size: 21.6px !important;
text-transform: inherit !important;
letter-spacing: 0 !important;
margin: 38px 0 0 !important;
text-align: left !important;
}
.hero-section .action-links li {
padding: 0 !important;
width: 210px;
height: 60px;
text-align: center;
line-height: 60px;
letter-spacing: -0.5px;
}
.hero-section .action-links a {
text-decoration: none !important;
}
section#testimonials .col-lg-5 {
-ms-flex: 0 0 38.5% !important;
flex: 0 0 38.5% !important;
max-width: 38.5% !important;
}
section#testimonials .col-lg-7 {
-ms-flex: 0 0 61.5% !important;
flex: 0 0 61.5% !important;
max-width: 61.5% !important;
}
.testimonial-grid-col {
padding: 0 !important;
width: 605px;
}
section#hero {
padding: 145px 0 150px !important;
border-bottom: 1px solid #ccc;
}
section#testimonials h2.section-title {
text-align: left !important;
width: 345px;
color: #464646 !important;
font-size: 59.6px !important;
font-weight: 400;
margin-top: 65px;
letter-spacing: -4px;
}
.footer-testimonial p {
color: #000 !important;
font-size: 29px;
line-height: 1.2;
letter-spacing: -1.2px
}
.testimonial-grid-col .entry-footer {
margin-top: 40px !important;
}
.footer-testimonial .entry-title {
color: #000 !important;
font-size: 29px !important;
letter-spacing: -1.2px;
}
.footer-testimonials button.owl-dot {
width: 15px !important;
height: 15px !important;
border-radius: 50%;
margin-left: 5px !important;
}
.footer-testimonials button.owl-dot.active,
.footer-testimonials button.owl-dot:hover {
background-color: #ff7e00 !important;
}
.footer-testimonials .owl-dots {
margin-left: -5px !important;
}
.testimonials-section {
padding-top: 120px !important;
padding-bottom: 100px !important;
border-bottom: 1px solid #ccc !important;
}
section#articles .section-header.title-articles {
text-align: left !important;
margin-bottom: 120px !important;
}
section#articles .container.section-inner {
position: relative;
}
section#articles h2.section-title {
position: absolute;
top: 90px;
right: 30px;
width: 900px;
height: 245px;
margin: 0;
background: #fff;
box-shadow: 15px 15px 70px #808080 !important;
color: #464646;
padding: 65px 180px 0 55px;
font-size: 59.6px;
letter-spacing: -3.5px;
font-weight: 400;
}
section#articles .addtoany_content {
position: absolute;
top: 365px;
left: 51%;
}
.articles-section .grid-hentry .post-thumbnail img {
width: auto !important;
max-width: 397px;
}
.articles-section .article-grid-col:nth-of-type(3) .post-thumbnail img {
margin: auto;
}
.articles-section .article-grid-col:nth-of-type(4) .post-thumbnail img {
margin: auto;
margin-right: 0;
}
.articles-section .grid-hentry .post-thumbnail {
margin: 0 0 10px !important;
}
.articles-section .grid-hentry .entry-header {
margin: 0 !important;
width: 397px;
border: 1px solid #c5c5c5;
box-shadow: 20px 20px 60px #cccccc75;
}
.articles-section .grid-hentry .entry-header h3.entry-title {
padding: 55px;
color: #464646;
font-size: 33.6px !important;
font-weight: 400;
letter-spacing: -2.3px;
}
.share-col p, .share-col h1, .share-col h2, .share-col h3, .share-col h4, .share-col h5 , .share-col h6 , .share-col img, .share-col blockquote, .share-col hr, .share-col table {
display: none;
}
.articles-section .article-grid-col:nth-of-type(3) header.entry-header {
margin: auto !important;
}
.articles-section .article-grid-col:nth-of-type(4) header.entry-header {
margin: auto !important;
margin-right: 0 !important;
}
.addtoany_list a:not(.addtoany_special_service)>span {
border-radius: 0 !important;
}
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
height: 26px !important;
width: auto !important;
line-height: 29px!important;
float: left;
}
.a2a_svg svg {
width: 17px !important;
padding-left: 5px !important;
height: 26px !important;
}
.addtoany_list a {
padding: 0 5px !important;
}
a.a2a_button_facebook:after {
content: 'facebook';
font-size: 10px;
color: #fff;
background: #3b5998;
position: absolute;
height: 26px;
padding: 0 15px 0 15px;
left: 22px;
line-height: 29px;
top: 0;
}
a.a2a_button_facebook {
width: 92px;
position: relative;
}
a.a2a_button_twitter {
width: 76px;
position: relative;
}
span.a2a_svg.a2a_s__default.a2a_s_email {
background-color: #848484 !important;
}
a.a2a_button_twitter:after {
content: 'Twitter';
font-size: 8px;
position: absolute;
color: #fff;
background: #55acee;
height: 26px;
padding: 0 15px 0 15px;
left: 22px;
line-height: 29px;
top: 0;
}
a.a2a_button_email {
width: 70px;
position: relative;
}
a.a2a_button_email:after {
content: 'Email';
font-size: 8px;
position: absolute;
color: #fff;
background: #848484;
height: 26px;
padding: 0 15px 0 15px;
left: 22px;
line-height: 29px;
top: 0;
}
a.a2a_button_pinterest:after {
content: 'Pinterest';
font-size: 8px;
position: absolute;
height: 26px;
background: #bd091d;
color: #fff;
padding: 0 20px 0 25px;
left: 22px;
line-height: 29px;
top: 0;
}
.addtoany_content {
margin: 0 !important;
}
a.a2a_button_pinterest {
width: 85px;
position: relative;
}
span.a2a_svg.a2a_s__default.a2a_s_a2a {
background-color: #ff6752 !important;
}
a.a2a_dd.a2a_counter.addtoany_share_save.addtoany_share {
width: 107px;
position: relative;
}
.a2a_count:after,
.a2a_count:before {
width: 0 !important;
border-width: 0 !important;
}
a.a2a_dd.a2a_counter.addtoany_share_save.addtoany_share:after {
content: 'More';
font-size: 8px;
position: absolute;
background: #ff6752;
height: 26px;
padding: 0 15px 0 8px;
color: #fff;
left: 22px;
line-height: 29px;
width: 40px;
top: 0;
}
.addtoany_list a:hover:after {
opacity: 0.7;
}
.addtoany_list a .a2a_count {
position: absolute !important;
right: 0;
border: none;
background: #ff6752;
color: #fff;
padding: 0 25px 0 20px;
margin: 0;
}
.addtoany_list.a2a_kit_size_32 a {
height: 26px;
}
span.a2a_count span {
font-size: 10px;
height: 26px;
line-height: 0px;
position: absolute;
top: 14px;
}
.articles-section {
padding-top: 120px !important;
padding-bottom: 130px !important;
}
section#price h2.section-title {
color: #fff !important;
font-weight: 400;
font-size: 65.6px;
letter-spacing: -4px;
}
section#price p.section-subtitle {
max-width: 760px;
color: #fff;
font-weight: 400 !important;
font-size: 22px;
padding-top: 10px;
letter-spacing: -0.9px;
}
section#price .entry-price-tic {
text-align: center;
width: 90px;
background: #ffbf39;
color: #000;
margin: auto;
height: 40px;
line-height: 42px;
font-size: 20px;
}
section#price .entry-price-tic:after {
content: '$';
font-size: 10px;
position: absolute;
top: 18px;
}
section#price h4.entry-title {
margin: 5px 0 !important;
text-align: center;
color: #fff;
font-weight: 400;
font-size: 30px;
letter-spacing: -1.2px;
}
section#price .entry-summary p {
text-align: center;
width: 480px;
margin: auto;
color: #ebebeb;
font-size: 14px;
line-height: 1.2;
letter-spacing: -0.6px;
}
p.price-dash {
color: #fff;
width: 670px;
margin: auto;
font-size: 14px;
letter-spacing: 7px;
text-align: center;
margin-top: 15px;
}
section#price .price-grid-col {
padding-top: 23px;
}
section#price .price-grid-col:nth-of-type(9) p.price-dash,
section#price .price-grid-col:nth-of-type(10) p.price-dash {
display: none;
}
section#price .section-header {
margin: 0 0 37px !important;
}
section#price {
padding: 105px 0 90px !important;
}
section#price .price-grid-col:nth-of-type(1),
section#price .price-grid-col:nth-of-type(3),
section#price .price-grid-col:nth-of-type(5),
section#price .price-grid-col:nth-of-type(7),
section#price .price-grid-col:nth-of-type(9) {
padding-left: 0 !important;
padding-right: 30px !important;
}
section#price .price-grid-col:nth-of-type(2),
section#price .price-grid-col:nth-of-type(4),
section#price .price-grid-col:nth-of-type(6),
section#price .price-grid-col:nth-of-type(8),
section#price .price-grid-col:nth-of-type(10) {
padding-right: 0 !important;
padding-left: 30px !important;
}
section#introduce {
position: relative;
padding: 110px 0 150px !important;
border-bottom: 1px solid #ccc;
}
section#introduce .section-content p {
width: 603px;
color: #000;
font-size: 29px;
letter-spacing: -1.26px;
line-height: 1.2 !important;
}
section#introduce h2.section-title {
width: 345px;
margin: auto;
text-align: left;
color: #464646;
font-size: 59.6px;
margin-top: 95px;
font-weight: 400;
letter-spacing: -4px;
}
.img-slash-5 img {
position: absolute;
bottom: 25px;
right: 0;
}
input.wpcf7-form-control.wpcf7-text {
width: 320px;
height: 60px !important;
border: none !important;
border-bottom: 2px solid #000 !important;
font-family: "montserrat-medium";
color: #7f7f7f;
margin-top: 30px;
padding-left: 0 !important;
font-size: 15px;
}
section#gallery form.wpcf7-form .col-md-6.col-lg-6 {
-ms-flex: 0 0 47.7%;
flex: 0 0 47.7%;
max-width: 47.7%;
}
section#gallery form.wpcf7-form .col-md-12.col-lg-12 {
-ms-flex: 0 0 95.4%;
flex: 0 0 95.4%;
max-width: 95.4%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
height: 160px;
border: none !important;
border-bottom: 2px solid #000 !important;
margin-top: 30px;
font-family: "montserrat-medium";
color: #7f7f7f;
}
.gallery-section .newsletter-title {
margin: 0 0 -20px !important;
color: #464646 !important;
font-weight: 400;
font-size: 59.6px !important;
letter-spacing: -4px;
}
input.wpcf7-form-control.wpcf7-submit {
height: 60px;
width: 210px;
border: none;
background: #000;
color: #fff;
text-transform: inherit;
font-size: 21.6px;
margin-top: 45px;
letter-spacing: -1px;
}
section#gallery .contact-info-text {
width: 585px;
margin: auto;
margin-right: 0;
border: 1px solid #ccc;
border-radius: 20px;
padding-top: 52px;
padding-bottom: 63px;
box-shadow: 30px 30px 70px #cccccca8;
}
section#gallery .contact-info-text p {
margin-bottom: 0 !important;
color: #000;
font-size: 19px;
line-height: 1.3;
letter-spacing: -1px;
}
section#gallery .contact-info-text p img {
margin-bottom: 42px;
}
section#gallery .contact-info-text hr {
width: 435px;
border-color: #ff7e00;
margin: 52px auto;
}
section#gallery .contact-info-text h6 {
font-size: 16px;
margin-bottom: 12px;
color: #000;
letter-spacing: -0.5px;
font-weight: 400;
}
section#gallery .contact-info-col {
padding-top: 20px;
}
section#gallery {
padding: 97px 0 145px !important;
}
.footer-menu a {
color: #fff !important;
font-size: 18px !important;
letter-spacing: -0.5px;
}
.footer-menu li:after {
content: '//' !important;
margin-left: 20px !important;
color: #fff;
}
.footer-menu-container,
.site-info p {
margin: 0 !important;
}
.site-info {
color: #fff !important;
}
.site-info a {
color: #fff !important;
text-decoration: none !important;
}
footer#colophon {
background: #f89a20;
}
.footer-bottom {
padding: 42px 0 !important;
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
header#masthead .col.social-icons-col {
padding-top: 100px;
}
}

@media (max-width: 1599px) {
section#testimonials h2.section-title,
section#introduce h2.section-title {
width: 240px;
}
section#about .section-title h2 {
width: 390px;
}
.tp-parallax-wrap p {
font-size: 37px !important;
}
.container {
max-width: 1170px !important;
}
.img-slash-1 img {
left: 300px;
}
.img-slash-2 img {
right: 300px;
}
section#about p.section-subtitle {
max-width: 74%;
}
section#about .about-icons li {
max-width: 160px !important;
width: 160px !important;
margin-right: 35px;
}
section#about {
padding: 80px 0 100px !important;
}
.img-hero-2 {
padding-right: 15px !important;
}
.hero-section .section-body {
padding: 0 0 0 40px !important;
}
.hero-section .section-title,
section#about .section-title h2,
section#articles h2.section-title,
section#testimonials h2.section-title,
section#price h2.section-title,
section#introduce h2.section-title,
.gallery-section .newsletter-title {
font-size: 45px !important;
}
.hero-slider h2.text-banner {
font-size: 45px;
}
.hero-section .section-title {
margin: -10px 0 5px !important;
}
.hero-section .section-subtitle {
width: auto;
}
section#hero {
padding: 110px 0 !important;
}
.testimonials-section {
padding-top: 90px !important;
padding-bottom: 70px !important;
}
.footer-testimonial {
margin-bottom: 0 !important;
}
section#articles h2.section-title {
top: 70px;
right: 3px;
width: 684px;
padding: 60px 42px 0 50px;
height: 220px;
}
section#articles .addtoany_content {
top: 310px;
left: 63%;
}
.articles-section .grid-hentry .entry-header {
width: auto;
}
.articles-section .grid-hentry .entry-header h3.entry-title {
padding: 36px;
}
section#articles .section-header.title-articles {
margin-bottom: 70px !important;
}
.articles-section {
padding-top: 80px !important;
padding-bottom: 85px !important;
}
.articles-section .grid-hentry .post-thumbnail img {
    width: auto !important;
    max-width: 360px;
    }
p.price-dash {
width: 100%;
font-size: 10px;
letter-spacing: 6px;
}
section#introduce h2.section-title {
margin-right: 0;
}
section#price {
padding: 70px 0 90px !important;
background-position: bottom;
background-size: cover;
}
section#introduce {
padding: 70px 0 100px !important;
}
input.wpcf7-form-control.wpcf7-text {
width: 100%;
}
section#gallery .contact-info-text {
width: 500px;
padding-top: 43px;
padding-bottom: 55px;
}
section#gallery {
padding: 60px 0 90px !important;
}
}



@media (max-width: 1199px) {
section#testimonials h2.section-title,
section#introduce h2.section-title {
width: 185px;
}
.container {
max-width: 970px !important;
}
.tp-parallax-wrap p {
font-size: 30px !important;
}
section#slide .tp-parallax-wrap a {
max-width: 180px !important;
min-width: 180px !important;
min-height: 50px !important;
max-height: 50px !important;
padding: 10px 10px !important;
font-size: 20px !important;
line-height: 30px !important;
}
header#masthead .primary-menu>li>a:before {
padding-right: 5px;
}
header#masthead .primary-menu>li {
margin-left: 5px !important;
}
section#slide .slider-col {
border-left: 30px solid #ff7e00;
border-right: 30px solid #ff7e00;
}
.img-slash-1 img {
left: 25%;
height: 110px;
}
.img-slash-2 img {
right: 25%;
height: 110px;
}
.slider-col {
border-left: 55px solid #ff7e00;
border-right: 55px solid #ff7e00;
}
.hero-slider h2.text-banner {
font-size: 35px;
}
.hero-slider .owl-dots {
position: absolute;
bottom: 20px;
}
.hero-section .section-title,
section#about .section-title h2,
section#articles h2.section-title,
section#testimonials h2.section-title,
section#price h2.section-title,
section#introduce h2.section-title,
.gallery-section .newsletter-title {
font-size: 36px !important;
}
header#masthead {
height: 110px;
}
section#slide {
padding: 110px 0 0 !important;
}
section#about .section-title h2 {
width: 350px;
}
section#about .about-icons li {
max-width: 127px !important;
width: 127px !important;
}
section#about .about-icon .icon-title {
font-size: 17px !important;
margin: 15px 0 0;
}
section#about p.section-subtitle,
.hero-section .section-subtitle,
section#price p.section-subtitle {
font-size: 16px !important;
}
section#about .section-header {
margin: 0 0 50px !important;
}
section#about {
padding: 60px 0 75px !important;
}
.hero-section .action-links {
margin: 17px 0 0 !important;
}
section#hero {
padding: 70px 0 !important;
}
.img-slash-3 img {
width: 175px;
}
.hero-section .section-body {
padding: 0 0 0 25px !important;
}
section#testimonials h2.section-title {
margin-top: 50px;
}
section#testimonials .col-lg-5 {
-ms-flex: 0 0 35% !important;
flex: 0 0 35% !important;
max-width: 35% !important;
}
.testimonial-grid-col {
width: 90%;
}
.footer-testimonial .entry-title {
font-size: 20px !important;
}
.testimonial-grid-col .entry-footer {
margin-top: 25px !important;
}
.testimonials-section {
padding-top: 60px !important;
padding-bottom: 60px !important;
}
section#articles h2.section-title {
right: 0;
width: 548px;
padding: 46px 42px 0;
height: 170px;
}
section#articles .addtoany_content {
top: 258px;
left: 76%;
}
section#articles .section-header.title-articles {
margin-bottom: 50px !important;
}
.articles-section .grid-hentry .entry-header h3.entry-title {
padding: 25px;
font-size: 20px !important;
}
.articles-section .grid-hentry .post-thumbnail img {
width: auto !important;
max-width: 294px;
}
.articles-section {
padding-top: 60px !important;
padding-bottom: 57px !important;
}
p.price-dash {
font-size: 5px;
letter-spacing: 5px;
}
section#price h4.entry-title {
font-size: 20px !important;
}
section#price .entry-summary p {
width: 100%;
}
section#price {
padding: 60px 0 70px !important;
}
section#introduce .section-content p {
width: 100%;
font-size: 16px !important;
}
section#introduce h2.section-title {
margin-right: auto;
margin-top: 30px;
}
.img-slash-5 img {
width: 190px;
}
section#introduce {
padding: 40px 0 65px !important;
}
input.wpcf7-form-control.wpcf7-text {
height: 45px;
font-size: 14px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
height: 130px;
font-size: 14px;
}
section#gallery .contact-info-text {
padding-top: 33px;
padding-bottom: 34px;
width: 375px;
}
section#gallery {
padding: 45px 0 70px !important;
}
section#gallery .contact-info-text hr {
width: 270px;
margin: 35px auto;
}
.footer-testimonial p {
font-size: 16px !important;
}
section#gallery .contact-info-text p,
header#masthead .contact-info-text p a,
section#about p.section-subtitle,
.footer-testimonial p,
section#price p.section-subtitle,
.articles-section .grid-hentry .entry-title a,
section#price h4.entry-title,
section#price .entry-summary p,
section#introduce .section-content p,
section#gallery .contact-info-text p,
.hero-section .section-subtitle {
letter-spacing: 0px !important;
}
}



@media (max-width: 991px) {
header#masthead .contact-info-text p a {
font-size: 14px !important;
}
section#about .section-title h2,
.hero-section .section-title,
section#testimonials h2.section-title,
.footer-testimonial .entry-title,
section#articles h2.section-title,
section#price h2.section-title,
section#introduce h2.section-title,
.gallery-section .newsletter-title {
letter-spacing: 0px !important;
}
.error404 .ptitle-content .title,
.single-post .ptitle-content .title {
font-size: 60px !important;
}
.container {
max-width:
}
.logo-link img {
width: 135px;
}
section#slide {
padding: 0 !important;
}
header#masthead .contact-info-col {
padding-top: 0 !important;
}
.menu-toggle .menu-icon {
background-color: #000 !important;
}
nav#site-navigation {
width: 320px;
left: auto;
}
.hero-section .section-title,
section#about .section-title h2,
section#articles h2.section-title,
section#testimonials h2.section-title,
section#price h2.section-title,
section#introduce h2.section-title,
.gallery-section .newsletter-title {
font-size: 26px !important;
}
.img-slash-1 img,
.img-slash-2 img {
height: 80px;
}
section#about .section-title h2 {
width: 100%;
padding-top: 20px;
}
section#about .about-icons li {
max-width: 12.5% !important;
width: 12.5% !important;
margin-right: 5%;
}
section#about .about-icon .icon-title {
font-size: 14px !important;
}
section#about {
padding: 50px 0 !important;
}
section#articles h2.section-title {
right: 15px;
width: 50%;
padding: 20px 31px 20px;
height: auto;
}
section#articles .addtoany_content {
top: 196px;
}
header.title-articles img {
width: 60% !important;
}
section#articles .addtoany_content {
top: 196px;
left: 61%;
right: 10%;
}
section#price .price-grid-col:nth-of-type(1),
section#price .price-grid-col:nth-of-type(3),
section#price .price-grid-col:nth-of-type(5),
section#price .price-grid-col:nth-of-type(7),
section#price .price-grid-col:nth-of-type(9),
section#price .price-grid-col:nth-of-type(2),
section#price .price-grid-col:nth-of-type(4),
section#price .price-grid-col:nth-of-type(6),
section#price .price-grid-col:nth-of-type(8),
section#price .price-grid-col:nth-of-type(10) {
padding-left: 15px !important;
padding-right: 15px !important;
}
section#price .price-grid-col:nth-of-type(9) p.price-dash {
display: inherit;
}
.img-slash-2 img {
right: 22%;
}
.img-slash-1 img {
left: 22%;
}
section#articles .section-header.title-articles img {
width: 60% !important;
}
section#gallery .contact-info-text {
width: 100%;
}
section#gallery form.wpcf7-form .col-md-6.col-lg-6 {
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
}
section#gallery .col-xs-12.col-sm-12.col-md-6.col-lg-6.contact-newsleter {
-ms-flex: 0 0 100% !important;
flex: 0 0 100% !important;
max-width: 100% !important;
}
section#gallery form.wpcf7-form .col-md-12.col-lg-12 {
-ms-flex: 0 0 100%;
flex: 0 0 100%;
max-width: 100%;
}
section#articles .section-header.title-articles {
margin-bottom: 70px !important;
}
.col-xs-12.col-sm-12.col-md-12.col-lg-12.submit-contact {
-ms-flex: 0 0 240px !important;
flex: 0 0 240px !important;
max-width: 240px !important;
margin: auto;
}
}


@media (max-width: 768px) {
.tp-parallax-wrap p {
font-size: 21px !important;
}
.hero-slider h2.text-banner {
font-size: 27px;
}
.hero-slider .inner .entry-header {
position: absolute;
top: 45.5%;
}
.hero-slider .dec a {
width: 200px;
height: 50px;
line-height: 50px;
}
.tp-bullets.uranus.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
display: none;
}
.articles-section .grid-hentry .post-thumbnail img {
width: auto !important;
max-width: 225px;
}
}


@media (max-width: 767px) {
.a2a_svg svg {
padding-left: 0px !important;
}
section#about .section-title h2 {
padding-top: 0px;
}
header#masthead {
height: 170px;
}
header#masthead .col.social-icons-col {
padding: 95px 0 0 !important;
position: absolute;
text-align: center;
width: 300px;
left: 50%;
transform: translateX(-50%);
}
header#masthead nav#site-nav-tools {
margin-top: 115px;
}
.img-slash-1 img,
.img-slash-2 img {
display: none;
}
section#about p.section-subtitle {
max-width: 100%;
padding-top: 18px;
}
.hero-section .section-body {
padding: 0 !important;
}
.hero-section .section-title {
width: 100%;
}
section#about p.section-subtitle,
.hero-section .section-subtitle,
section#price p.section-subtitle {
font-size: 14px !important;
}
.hero-section .section-subtitle {
line-height: 1.5 !important;
}
.hero-section .action-links li {
width: 70%;
height: 45px;
line-height: 47px;
}
.hero-section .section-title {
margin: 0 0 5px !important;
}
section#articles .section-header.title-articles img {
width: 100% !important;
}
section#articles h2.section-title {
right: 0;
width: 100%;
padding: 20px 30px;
left: 0;
top: 31px;
text-align: center;
}
section#articles .addtoany_content {
top: auto;
right: 0;
left: 50%;
transform: translateX(-50%);
width: 436px;
}

.articles-section .grid-hentry .post-thumbnail img {
width: auto !important;
margin: auto;
}
.articles-section .grid-hentry .entry-header h3.entry-title {
padding: 12px;
font-size: 18px !important;
text-align: center;
}
.articles-section .article-grid-col:nth-of-type(3) .post-thumbnail img {
margin-right: auto !important;
}
.articles-section .article-grid-col:nth-of-type(4) .post-thumbnail img {
margin-right: auto !important;
}
.articles-section .article-grid-col:nth-of-type(4) header.entry-header {
margin-right:auto !important;
}
section#introduce h2.section-title {
padding-left: 46px;
}
section#introduce {
padding: 40px 0 35px !important;
}
.articles-section .article-grid-col {
padding-bottom: 55px !important;
}
.articles-section {
padding-top: 40px !important;
padding-bottom: 25px !important;
}
section#about .about-icons li img {
width: 75% !important;
}
section#about .about-icon .icon-title {
margin: 10px 0 30px;
}
section#about {
padding: 20px 0 !important;
}
.articles-section .grid-hentry .entry-header {
width: 397px;
margin: auto !important;
}
.articles-section .article-grid-col:nth-of-type(3) header.entry-header {
margin-right: auto !important;
}
}


@media (max-width: 575px) {
section#testimonials h2.section-title {
width: 130px;
}
section#introduce h2.section-title {
width: 215px;
}
section#about .about-icons li {
max-width: 33.33% !important;
width: 33.33% !important;
margin-right: 0;
}
.img-hero-1 {
width: 50% !important;
}
.img-hero-2 {
width: 50% !important;
}
.img-slash-3 img {
bottom: 20px;
top: auto;
}
.hero-section .action-links li {
width: 200px;
}
.hero-section .section-title {
margin: 20px 0 5px !important;
}
.owl-carousel .owl-item img {
display: block;
max-width: 465px;
}
.slider-col {
border-left: 40px solid #ff7e00;
border-right: 40px solid #ff7e00;
}
.hero-slider h2.text-banner {
font-size: 19px;
width: 92%;
margin: auto auto 20px;
}
.hero-slider .dec a {
width: 170px;
height: 45px;
line-height: 45px;
font-size: 19px;
}
.hero-slider.owl-carousel button.owl-dot {
width: 18px;
height: 18px;
}
.hero-slider.owl-carousel button.active span {
padding: 11px 11px;
position: absolute;
left: -3px;
top: -3px;
}
section#hero {
padding: 50px 0 !important;
}
.footer-testimonial .entry-title {
font-size: 14px !important;
}
.hero-section .section-title,
section#about .section-title,
section#articles h2.section-title,
section#testimonials h2.section-title,
section#price h2.section-title,
.gallery-section .newsletter-title {
font-size: 20px !important;
}
section#introduce h2.section-title {
font-size: 26px !important;
}
section#introduce {
padding: 40px 0 0 !important;
}
section#articles .addtoany_content {
left: 10px;
transform: none;
width: 245px;
}
section#articles .section-header.title-articles {
margin-bottom: 105px !important;
}
section#articles h2.section-title {
padding: 15px;
position: inherit;
}
.testimonial-grid-col {
width: 100%;
}
section#introduce h2.section-title {
margin-left: 0 !important;
padding-left: 0;
}
}



@media (max-width: 425px) {
.owl-carousel .owl-item img {
display: block;
max-width: 500px;
height: 300px;
}
.slider-col {
border-left: 25px solid #ff7e00;
border-right: 25px solid #ff7e00;
}
.hero-slider h2.text-banner {
font-size: 17px;
width: 100%;
margin: auto auto 20px;
}
.hero-slider .dec a {
width: 170px;
height: 45px;
line-height: 45px;
font-size: 19px;
}
.hero-slider.owl-carousel button.owl-dot {
width: 18px;
height: 18px;
}
.hero-slider.owl-carousel button.active span {
padding: 11px 11px;
position: absolute;
left: -3px;
top: -3px;
}

section#gallery .contact-info-text h6 {
font-size: 14px;
}
.testimonials-section .section-header {
margin-bottom: 25px;
}
section#gallery form.wpcf7-form .col-md-6.col-lg-6 {
-ms-flex: 0 0 100%;
flex: 0 0 100%;
max-width: 100%;
}
input.wpcf7-form-control.wpcf7-text {
height: 50px !important;
}
p.price-dash {
font-size: 5px;
letter-spacing: 2px;
}
section#testimonials .col-lg-5 {
-ms-flex: 0 0 100% !important;
flex: 0 0 100% !important;
max-width: 100% !important;
}
section#testimonials .col-lg-7 {
-ms-flex: 0 0 100% !important;
flex: 0 0 100% !important;
max-width: 100% !important;
}
section#gallery .contact-info-text {
padding: 33px 15px !important;
}
section#gallery .contact-info-text hr {
width: 240px;
margin: 25px auto;
}
section#gallery .contact-info-text p img {
margin-bottom: 18px;
}
section#gallery .contact-info-text p {
font-size: 14px;
}
section#testimonials h2.section-title {
margin-top: 0;
}
header#masthead .list-social li {
padding: 0 0 0 8px !important;
}
header#masthead .contact-info-text p a,
header#masthead .contact-info-text {
font-size: 11px !important;
}
header#masthead .list-social {
margin: -10px 0 0 -8px !important;
}
.articles-section .grid-hentry .entry-header {
width: 100%;
}
}